Subject: Re: linux-next: build failure after merge of the regulator tree

From: Mark Brown <[email-masked]>
Date: Mon, 1 Jul 2013 09:42:02 +0100

On Mon, Jul 01, 2013 at 02:18:27PM +1000, Stephen Rothwell wrote:

> Caused by commit 07a02e0b1a4f ("regulator: palmas: model SMPS10 as two
> regulators").  Clearly not build tested at all :-(  Grep is your
> friend ...

That's odd, it's also not been caught by Fengguang's system which
generally gets this sort of stuff...